
var bSwitchViews = true;
				
var bStartTableView = true;
				
var currModelId = "ID17209";
							
var currModelVersion = "";
						
var currModelName = "RM Exchange Data";
			
var currModelType = "Data";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID17209.png";
			
		if (z == 68) { modelimage68.src = "../images/ado307.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado307.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado308.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado308.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado309.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado309.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(4.5, 47.2, 7.5, 48.8, "ID17472", "ID17209", "ID17472", "", false);
					
	createImageArea(0.5, 42.2, 3.5, 43.8, "ID17469", "ID17209", "ID17469", "", false);
					
	createImageArea(8, 37.2, 11, 38.8, "ID17466", "ID17209", "ID17466", "", false);
					
	createImageArea(4.5, 37.2, 7.5, 38.8, "ID17463", "ID17209", "ID17463", "", false);
					
	createImageArea(0.5, 37.2, 3.5, 38.8, "ID17460", "ID17209", "ID17460", "", false);
					
	createImageArea(12.5, 34.7, 15.5, 36.3, "ID17457", "ID17209", "ID17457", "", false);
					
	createImageArea(8.5, 34.7, 11.5, 36.3, "ID17454", "ID17209", "ID17454", "", false);
					
	createImageArea(4.5, 34.7, 7.5, 36.3, "ID17451", "ID17209", "ID17451", "", false);
					
	createImageArea(0.5, 34.7, 3.5, 36.3, "ID17448", "ID17209", "ID17448", "", false);
					
	createImageArea(12.5, 32.2, 15.5, 33.8, "ID17445", "ID17209", "ID17445", "", false);
					
	createImageArea(8.5, 32.2, 11.5, 33.8, "ID17442", "ID17209", "ID17442", "", false);
					
	createImageArea(4.5, 32.2, 7.5, 33.8, "ID17439", "ID17209", "ID17439", "", false);
					
	createImageArea(0.5, 32.2, 3.5, 33.8, "ID17436", "ID17209", "ID17436", "", false);
					
	createImageArea(12.5, 29.7, 15.5, 31.3, "ID17433", "ID17209", "ID17433", "", false);
					
	createImageArea(8.5, 29.7, 11.5, 31.3, "ID17430", "ID17209", "ID17430", "", false);
					
	createImageArea(4.5, 29.7, 7.5, 31.3, "ID17427", "ID17209", "ID17427", "", false);
					
	createImageArea(0.5, 29.7, 3.5, 31.3, "ID17424", "ID17209", "ID17424", "", false);
					
	createImageArea(12.5, 26.2, 15.5, 27.8, "ID17421", "ID17209", "ID17421", "", false);
					
	createImageArea(8.5, 26.2, 11.5, 27.8, "ID17418", "ID17209", "ID17418", "", false);
					
	createImageArea(4.5, 26.2, 7.5, 27.8, "ID17415", "ID17209", "ID17415", "", false);
					
	createImageArea(4.5, 54.7, 7.5, 56.3, "ID17412", "ID17209", "ID17412", "", false);
					
	createImageArea(0.5, 54.7, 3.5, 56.3, "ID17409", "ID17209", "ID17409", "", false);
					
	createImageArea(12.5, 52.2, 15.5, 53.8, "ID17406", "ID17209", "ID17406", "", false);
					
	createImageArea(8.5, 52.2, 11.5, 53.8, "ID17403", "ID17209", "ID17403", "", false);
					
	createImageArea(4.5, 52.2, 7.5, 53.8, "ID17400", "ID17209", "ID17400", "", false);
					
	createImageArea(0.5, 52.2, 3.5, 53.8, "ID17397", "ID17209", "ID17397", "", false);
					
	createImageArea(12.5, 49.7, 15.5, 51.3, "ID17391", "ID17209", "ID17391", "", false);
					
	createImageArea(8.5, 49.7, 11.5, 51.3, "ID17388", "ID17209", "ID17388", "", false);
					
	createImageArea(0.5, 26.2, 3.5, 27.8, "ID17385", "ID17209", "ID17385", "", false);
					
	createImageArea(4.5, 49.7, 7.5, 51.3, "ID17382", "ID17209", "ID17382", "", false);
					
	createImageArea(12.5, 23.7, 15.5, 25.3, "ID17376", "ID17209", "ID17376", "", false);
					
	createImageArea(8.5, 23.7, 11.5, 25.3, "ID17373", "ID17209", "ID17373", "", false);
					
	createImageArea(4.5, 23.7, 7.5, 25.3, "ID17370", "ID17209", "ID17370", "", false);
					
	createImageArea(0.5, 23.7, 3.5, 25.3, "ID17367", "ID17209", "ID17367", "", false);
					
	createImageArea(12.5, 21.2, 15.5, 22.8, "ID17364", "ID17209", "ID17364", "", false);
					
	createImageArea(8.5, 21.2, 11.5, 22.8, "ID17361", "ID17209", "ID17361", "", false);
					
	createImageArea(0.5, 49.7, 3.5, 51.3, "ID17358", "ID17209", "ID17358", "", false);
					
	createImageArea(12.5, 47.2, 15.5, 48.8, "ID17355", "ID17209", "ID17355", "", false);
					
	createImageArea(4.5, 21.2, 7.5, 22.8, "ID17352", "ID17209", "ID17352", "", false);
					
	createImageArea(0.5, 21.2, 3.5, 22.8, "ID17349", "ID17209", "ID17349", "", false);
					
	createImageArea(12.5, 18.7, 15.5, 20.3, "ID17346", "ID17209", "ID17346", "", false);
					
	createImageArea(8.5, 18.7, 11.5, 20.3, "ID17343", "ID17209", "ID17343", "", false);
					
	createImageArea(4.5, 18.7, 7.5, 20.3, "ID17340", "ID17209", "ID17340", "", false);
					
	createImageArea(0.5, 18.7, 3.5, 20.3, "ID17337", "ID17209", "ID17337", "", false);
					
	createImageArea(8.5, 47.2, 11.5, 48.8, "ID17334", "ID17209", "ID17334", "", false);
					
	createImageArea(0.5, 47.2, 3.5, 48.8, "ID17331", "ID17209", "ID17331", "", false);
					
	createImageArea(12.5, 16.2, 15.5, 17.8, "ID17328", "ID17209", "ID17328", "", false);
					
	createImageArea(12.5, 44.7, 15.5, 46.3, "ID17325", "ID17209", "ID17325", "", false);
					
	createImageArea(8.5, 44.7, 11.5, 46.3, "ID17322", "ID17209", "ID17322", "", false);
					
	createImageArea(4.5, 44.7, 7.5, 46.3, "ID17319", "ID17209", "ID17319", "", false);
					
	createImageArea(0.5, 44.7, 3.5, 46.3, "ID17316", "ID17209", "ID17316", "", false);
					
	createImageArea(12.5, 42.2, 15.5, 43.8, "ID17313", "ID17209", "ID17313", "", false);
					
	createImageArea(8.5, 42.2, 11.5, 43.8, "ID17310", "ID17209", "ID17310", "", false);
					
	createImageArea(4.5, 42.2, 7.5, 43.8, "ID17307", "ID17209", "ID17307", "", false);
					
	createImageArea(12.5, 39.7, 15.5, 41.3, "ID17304", "ID17209", "ID17304", "", false);
					
	createImageArea(8.5, 16.2, 11.5, 17.8, "ID17301", "ID17209", "ID17301", "", false);
					
	createImageArea(4.5, 16.2, 7.5, 17.8, "ID17298", "ID17209", "ID17298", "", false);
					
	createImageArea(0.5, 16.2, 3.5, 17.8, "ID17295", "ID17209", "ID17295", "", false);
					
	createImageArea(12.5, 13.7, 15.5, 15.3, "ID17292", "ID17209", "ID17292", "", false);
					
	createImageArea(8.5, 13.7, 11.5, 15.3, "ID17289", "ID17209", "ID17289", "", false);
					
	createImageArea(4.5, 13.7, 7.5, 15.3, "ID17286", "ID17209", "ID17286", "", false);
					
	createImageArea(0.5, 13.7, 3.5, 15.3, "ID17283", "ID17209", "ID17283", "", false);
					
	createImageArea(12.5, 11.2, 15.5, 12.8, "ID17280", "ID17209", "ID17280", "", false);
					
	createImageArea(8.5, 11.2, 11.5, 12.8, "ID17277", "ID17209", "ID17277", "", false);
					
	createImageArea(4.5, 11.2, 7.5, 12.8, "ID17274", "ID17209", "ID17274", "", false);
					
	createImageArea(0.5, 11.2, 3.5, 12.8, "ID17271", "ID17209", "ID17271", "", false);
					
	createImageArea(8.5, 39.7, 11.5, 41.3, "ID17268", "ID17209", "ID17268", "", false);
					
	createImageArea(4.5, 39.7, 7.5, 41.3, "ID17265", "ID17209", "ID17265", "", false);
					
	createImageArea(0.5, 39.7, 3.5, 41.3, "ID17262", "ID17209", "ID17262", "", false);
					
	createImageArea(12.5, 37.2, 15.5, 38.8, "ID17259", "ID17209", "ID17259", "", false);
					
	createImageArea(12.5, 8.7, 15.5, 10.3, "ID17256", "ID17209", "ID17256", "", false);
					
	createImageArea(8.5, 8.7, 11.5, 10.3, "ID17253", "ID17209", "ID17253", "", false);
					
	createImageArea(4.5, 8.7, 7.5, 10.3, "ID17250", "ID17209", "ID17250", "", false);
					
	createImageArea(0.5, 8.7, 3.5, 10.3, "ID17247", "ID17209", "ID17247", "", false);
					
	createImageArea(0.5, 6.2, 3.5, 7.8, "ID17244", "ID17209", "ID17244", "", false);
					
	createImageArea(12.5, 6.2, 15.5, 7.8, "ID17241", "ID17209", "ID17241", "", false);
					
	createImageArea(8.5, 6.2, 11.5, 7.8, "ID17238", "ID17209", "ID17238", "", false);
					
	createImageArea(4.5, 6.2, 7.5, 7.8, "ID17235", "ID17209", "ID17235", "", false);
					
	createImageArea(12.5, 3.7, 15.5, 5.3, "ID17232", "ID17209", "ID17232", "", false);
					
	createImageArea(8.5, 3.7, 11.5, 5.3, "ID17229", "ID17209", "ID17229", "", false);
					
	createImageArea(0.5, 3.7, 3.5, 5.3, "ID17226", "ID17209", "ID17226", "", false);
					
	createImageArea(12.5, 1.2, 15.5, 2.8, "ID17223", "ID17209", "ID17223", "", false);
					
	createImageArea(8.5, 1.2, 11.5, 2.8, "ID17220", "ID17209", "ID17220", "", false);
					
	createImageArea(4.5, 1.2, 7.5, 2.8, "ID17217", "ID17209", "ID17217", "", false);
					
	createImageArea(4.5, 3.7, 7.5, 5.3, "ID17214", "ID17209", "ID17214", "", false);
					
	createImageArea(0.5, 1.2, 3.5, 2.8, "ID17211", "ID17209", "ID17211", "", false);
					
	imageMapsReady();
}
			
			ID17211D='<span class=\"mov_desc\">Market infos (market indicators, competitive information etc.)</span>';				
				ID17214D='<span class=\"mov_desc\">All records of external environment of the organization</span>';				
				ID17217D='<span class=\"mov_desc\">Financial & political infos<br /></span>';				
				ID17220D='<span class=\"mov_desc\">Relevant legal and regulatory information </span>';				
				ID17223D='<span class=\"mov_desc\">Information about geographical, social and cultural conditions</span>';				
				ID17226D='<span class=\"mov_desc\">Information about external stakeholders (values and perception) (Note: partners competitors, other dependencies)</span>';				
				ID17229D='<span class=\"mov_desc\">List of relevant laws and regulations (with respect to obligations)</span>';				
				ID17232D='<span class=\"mov_desc\">Various lists with applicable rules (social, cultural, values etc.)</span>';				
				ID17235D='<span class=\"mov_desc\">Target object scope</span>';				
				ID17238D='<span class=\"mov_desc\">Scope of the assessment / management activities</span>';				
				ID17241D='<span class=\"mov_desc\">Definition of roles involved in the assessment / management activities</span>';				
				ID17244D='<span class=\"mov_desc\">Dependencies with other activities and processes</span>';				
				ID17247D='<span class=\"mov_desc\">Additional Infos for detailed assessment / management plan</span>';				
				ID17250D='<span class=\"mov_desc\">List of assigned participants to roles in the assessment / management activities, part of detailed assessment / management plan</span>';				
				ID17253D='<span class=\"mov_desc\">List of other activities and actions to be taken under consideration (e.g. cooperation, interfacing, etc., part of detailed assessment / management plan</span>';				
				ID17256D='<span class=\"mov_desc\">Definition of the organization and processes to be assessed</span>';				
				ID17259D='<span class=\"mov_desc\">Rules for impact acceptance including frequency, severity and value of assets affected</span>';				
				ID17262D='<span class=\"mov_desc\">Asset classification reflecting the importance / value of the business<br /></span>';				
				ID17265D='<span class=\"mov_desc\">List of criteria for forthcoming assessment activities</span>';				
				ID17268D='<span class=\"mov_desc\">Classification scheme for assets</span>';				
				ID17271D='<span class=\"mov_desc\">Determined methodology to be used for the identification of risks (i.e. threats, vulnerabilities and impacts)<br /></span>';				
				ID17274D='<span class=\"mov_desc\">Threats, vulnerabilities and impact statements that will be used in the assessment</span>';				
				ID17277D='<span class=\"mov_desc\">Historical information that can be used to assess the likelihood of impact</span>';				
				ID17280D='<span class=\"mov_desc\">Checklists and tools for the assessment</span>';				
				ID17283D='<span class=\"mov_desc\">List of relevant threats</span>';				
				ID17286D='<span class=\"mov_desc\">List of relevant vulnerabilities of (groups of) assets<br /></span>';				
				ID17289D='<span class=\"mov_desc\">List of relevant impacts</span>';				
				ID17292D='<span class=\"mov_desc\">List of values including frequency, severity and value of assets affected</span>';				
				ID17295D='<span class=\"mov_desc\">Documentation of the identification method</span>';				
				ID17298D='<span class=\"mov_desc\">Likelihood data (e.g. history database)</span>';				
				ID17301D='<span class=\"mov_desc\">Justification for threats and vulnerabilities intentionally disregarded</span>';				
				ID17304D='<span class=\"mov_desc\">Lists with relevant detailed assets (drawn from \"Desc. rel. BPs and assets\")</span>';				
				ID17307D='<span class=\"mov_desc\">List of existing controls (technical / organizational)</span>';				
				ID17310D='<span class=\"mov_desc\">Tables with assets classified according to the classification scheme</span>';				
				ID17313D='<span class=\"mov_desc\">List of threats and vulnerabilities relative to each asset</span>';				
				ID17316D='<span class=\"mov_desc\">List of existing controls relative to each asset  (part of so-called gap analysis)</span>';				
				ID17319D='<span class=\"mov_desc\">List of impacts relative to each asset</span>';				
				ID17322D='<span class=\"mov_desc\">List of risks relative to each asset</span>';				
				ID17325D='<span class=\"mov_desc\">(According to the analysis method) Qualified or quantified risks relative to each asset or asset group (with consequences, likelihood, cumulative impact relative to each asset or asset group)  </span>';				
				ID17328D='<span class=\"mov_desc\">Formal decision by management about previously analyzed risks and about which risks will be treated (and possibly with what priority) or left untreated)</span>';				
				ID17331D='<span class=\"mov_desc\">List of options for risk treatment</span>';				
				ID17334D='<span class=\"mov_desc\">Risk treatment options according to risks (possibly classified according to the risk limits)</span>';				
				ID17337D='<span class=\"mov_desc\">Assigned organizational roles (e.g. from O.3.2, possible other sources)</span>';				
				ID17340D='<span class=\"mov_desc\">Possible planning methodology</span>';				
				ID17343D='<span class=\"mov_desc\">Possible priority scheme to be used</span>';				
				ID17346D='<span class=\"mov_desc\">Action plan as a sequence of prioritized activities (expressed as implementation of controls or as protection of assets)</span>';				
				ID17349D='<span class=\"mov_desc\">Assignment of resources (e.g. costs) for action plan implementation</span>';				
				ID17352D='<span class=\"mov_desc\">Assignment of responsibilties for each action</span>';				
				ID17355D='<span class=\"mov_desc\">Reports and presentation techniques for findings of I.10.1</span>';				
				ID17358D='<span class=\"mov_desc\">Approved lists with activities</span>';				
				ID17361D='<span class=\"mov_desc\">Reporting scheme from within other activitites</span>';				
				ID17364D='<span class=\"mov_desc\">Reporting on costs for implementation</span>';				
				ID17367D='<span class=\"mov_desc\">Coordination of activities</span>';				
				ID17370D='<span class=\"mov_desc\">Progress reports from other projects</span>';				
				ID17373D='<span class=\"mov_desc\">Progress reports from the implementation of measuerements</span>';				
				ID17376D='<span class=\"mov_desc\">Overview of costs</span>';				
				ID17382D='<span class=\"mov_desc\">Evaluated residual risks</span>';				
				ID17385D='<span class=\"mov_desc\">Formal decision by management on the way risks have been treated</span>';				
				ID17388D='<span class=\"mov_desc\">External reference documents, e.g.:<br />- metrics methodologies<br />- incident data from CERTs<br />- information about dedicated security organizations (ENISA, ISACA, SANS, NIST, etc.)<br /></span>';				
				ID17391D='<span class=\"mov_desc\">Internal reference documents</span>';				
				ID17397D='<span class=\"mov_desc\">Lists of security policies</span>';				
				ID17400D='<span class=\"mov_desc\">Reports on incidents from business processes</span>';				
				ID17403D='<span class=\"mov_desc\">Reports on events and consequences to internal stakeholders</span>';				
				ID17406D='<span class=\"mov_desc\">Reports on events and consequences to external concerned parties (e.g. state agencies and stakeholders)</span>';				
				ID17409D='<span class=\"mov_desc\">Internal indicators (e.g. KPIs)</span>';				
				ID17412D='<span class=\"mov_desc\">Cost indicators</span>';				
				ID17415D='<span class=\"mov_desc\">Reporting on incidents (external and internal)</span>';				
				ID17418D='<span class=\"mov_desc\">Requests (in form of e.g. letter of requests) to inform management arising from the risk treatment plan</span>';				
				ID17421D='<span class=\"mov_desc\">Awareness information coming from relevant sources (e.g. internal directives and rules for processing and using inforamation systems)</span>';				
				ID17424D='<span class=\"mov_desc\">Consulting reports from experts (internal and external)</span>';				
				ID17427D='<span class=\"mov_desc\">Requests (in form of e.g. letter of requests) for consulting on detailed security issues, or to perform an evaluation acitivity</span>';				
				ID17430D='<span class=\"mov_desc\">Communication to internal and external partners</span>';				
				ID17433D='<span class=\"mov_desc\">Awareness information for all involved stakeholders</span>';				
				ID17436D='<span class=\"mov_desc\">Consulting requests to external specialists</span>';				
				ID17439D='<span class=\"mov_desc\">Risk communication plan for the enterprise</span>';				
				ID17442D='<span class=\"mov_desc\">Strategy on organization (goals, objectives, strengths, weaknesses, opportunities and threats, culture, structure)</span>';				
				ID17445D='<span class=\"mov_desc\">Description of internal stakeholders</span>';				
				ID17448D='<span class=\"mov_desc\">Assets in terms of resources (people, systems, processes, capital, etc.)<br /></span>';				
				ID17451D='<span class=\"mov_desc\">Description of internal roles (and responsibilites)</span>';				
				ID17454D='<span class=\"mov_desc\">Description of the main business processes</span>';				
				ID17457D='<span class=\"mov_desc\">Description of internal assets (e.g. computing center, cooling system, heating system, network, etc.)</span>';				
				ID17460D='<span class=\"mov_desc\">Description of relationships between main business processes and internal assets</span>';				
				ID17463D='<span class=\"mov_desc\">List of strategies (including IT-strategy and IT-security strategy, if existing)</span>';				
				ID17466D='<span class=\"mov_desc\">Risk appetite or tolerance (risk orientation of the organization)</span>';				
				ID17469D='<span class=\"mov_desc\">Information about risk limits</span>';				
				ID17472D='<span class=\"mov_desc\">Risk limits for criteria<br /></span>';				
				
			
function readCM()
{
			ID17211CM = new instCM("D1 Market infos");
ID17214CM = new instCM("D6 External environment recs");
ID17217CM = new instCM("D2 Financial & political infos");
ID17220CM = new instCM("D3 Relevant legal infos");
ID17223CM = new instCM("D4 Environment infos");
ID17226CM = new instCM("D5 External stakeholder infos");
ID17229CM = new instCM("D7 Laws and regulations");
ID17232CM = new instCM("D8 Applicable rules");
ID17235CM = new instCM("D10 Target object scope");
ID17238CM = new instCM("D11 Assessment scope");
ID17241CM = new instCM("D12 Role defs. for assessment");
ID17244CM = new instCM("D9 Process dependencies");
ID17247CM = new instCM("D13 Assessment plan add. infos");
ID17250CM = new instCM("D14 Role participants");
ID17253CM = new instCM("D15 Add. considered activities");
ID17256CM = new instCM("D16 Org./proc. to be assessed");
ID17259CM = new instCM("D60 Rules for impact acceptance ");
ID17262CM = new instCM("D61 Asset classification");
ID17265CM = new instCM("D62 Assessment activities criteria");
ID17268CM = new instCM("D63 Asset class. scheme ");
ID17271CM = new instCM("D17 Risk id methodology");
ID17274CM = new instCM("D18 Impact statements");
ID17277CM = new instCM("D19 Historical information");
ID17280CM = new instCM("D20 Assessment tools");
ID17283CM = new instCM("D21 Relevant threats");
ID17286CM = new instCM("D22 Relevant vulnerabilities");
ID17289CM = new instCM("D23 Relevant impacts");
ID17292CM = new instCM("D24 Values for assets");
ID17295CM = new instCM("D25 Identification method doc.");
ID17298CM = new instCM("D26 Likelihood data");
ID17301CM = new instCM("D27 Disregarded threats just.");
ID17304CM = new instCM("D64 Relevant detailed assets");
ID17307CM = new instCM("D66 Existing controls");
ID17310CM = new instCM("D67 Classified assets");
ID17313CM = new instCM("D68 Threats relative to assets");
ID17316CM = new instCM("D69 Controls relative to assets");
ID17319CM = new instCM("D70 Impacts relative to assets");
ID17322CM = new instCM("D71 Risks relative to assets");
ID17325CM = new instCM("D72 Risks relative to asset groups");
ID17328CM = new instCM("D28 Risk treatment decision");
ID17331CM = new instCM("D73 Risk treatment options");
ID17334CM = new instCM("D75 Class. risk treatment options");
ID17337CM = new instCM("D29 Add. org. roles");
ID17340CM = new instCM("D30 Planning methodology");
ID17343CM = new instCM("D31 Priority scheme");
ID17346CM = new instCM("D32 Action plan");
ID17349CM = new instCM("D33 Resource assignment");
ID17352CM = new instCM("D34 Responsibility assignment");
ID17355CM = new instCM("D76 Presentation techniques");
ID17358CM = new instCM("D77 Approved Activity Lists");
ID17361CM = new instCM("D35 Reporting scheme");
ID17364CM = new instCM("D36 Implementation cost reporting");
ID17367CM = new instCM("D37 Coordinated activity list");
ID17370CM = new instCM("D38 Project progress reports");
ID17373CM = new instCM("D39 Implement. progress reports ");
ID17376CM = new instCM("D40 Overview of costs");
ID17382CM = new instCM("D78 Evaluated residual risks");
ID17385CM = new instCM("D41 Past risk treatment dec.");
ID17388CM = new instCM("D79 External ref. docs");
ID17391CM = new instCM("D80 Add. internal ref. docs");
ID17397CM = new instCM("D81 Security policies");
ID17400CM = new instCM("D82 Incidents reports");
ID17403CM = new instCM("D83 Internal stakeh. events ");
ID17406CM = new instCM("D84 External parties events");
ID17409CM = new instCM("D85 Internal indicators");
ID17412CM = new instCM("D86 Cost indicators");
ID17415CM = new instCM("D42 Reporting on incidents");
ID17418CM = new instCM("D43 Risk treatment plan info req.");
ID17421CM = new instCM("D44 Relevant sources info");
ID17424CM = new instCM("D45 Consulting reports");
ID17427CM = new instCM("D46 Security consulting req.");
ID17430CM = new instCM("D47 Communication to partners");
ID17433CM = new instCM("D48 Info for stakeholders");
ID17436CM = new instCM("D49 Consulting requests");
ID17439CM = new instCM("D50 Risk communication plan");
ID17442CM = new instCM("D51 Strategy on organization");
ID17445CM = new instCM("D52 Desc. internal stakeholders");
ID17448CM = new instCM("D53 Assets (resources)");
ID17451CM = new instCM("D54 Desc. internal roles");
ID17454CM = new instCM("D55 Desc. main processes");
ID17457CM = new instCM("D56 Desc. internal assets");
ID17460CM = new instCM("D57 Desc. rel. BPs and assets");
ID17463CM = new instCM("D58 List of strategies");
ID17466CM = new instCM("D59 Risk appetite or tolerance");
ID17469CM = new instCM("D65 Risk limits");
ID17472CM = new instCM("D74 Risk limits for criteria");
}
		